body
{
	margin-top:0px;
	margin-bottom:0px;
    font-size: 10pt;
    color: black;
    background-image: url("../images/sibix/fond.gif");
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif
}

TABLE.FORM 
{		
	background-color : transparent;
}
td
{
    font-size: 10pt;
    font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
}

h4
{
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	margin-top: 0px;
	margin-bottom: 0px;
}


/* Classe Menu */
td.styleMenu
{
	border-width: 1pt;
	border-style: inset;
	text-align: left;
}

td.styleMenu:hover
{
	background-color: activeborder;
}

.GRID_FORM
{
	margin-left:10pt;	
}

.FIELD
{
	text-align: left;
	margin-left: 10pt;
    margin-bottom: 2px;
}

.FIELD_TITLE
{
	text-align: left;
	margin-left: 10pt;
    text-decoration:underline;
    padding-top: 12px;
    padding-botom: 5px;
    width:100%;
}

.FIELD_HEURE
{
	text-align: left;
	margin-left: 4pt;
    margin-bottom: 2px;
}
P.FIELD
{
    FONT-WEIGHT: normal;
    COLOR: #ffffff;
}
TH.FIELD
{
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top;
}

TD.FIELD
{
    FONT-WEIGHT: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;    
}

TD.FORM 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #234d91;
	font-size : 11px; 
	background-color :  #f4f4fd;
}

th.FORM2 
{
	color: #0e5ba2;
	background-color: #dcdcdc;
	font-weight: normal;
}
TD.FORM2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #234d91;
	background-color :  #dedcfb;
	font-weight: normal;
	font-size : 11px; 
}

.erreurTransfert{
    color: red;
}

/*menus */

.stylesMenu
{
    color: #0e5ba2;
    background-color: #ffffff;
	background-repeat:repeat-y;
	background-position: 0% 0%;
    top: 0px;
    background-image: url("../images/sibix/fond-menu.png"); 
	margin-top: 0px; 
	margin-left: 0px;
	width: 0px;
}
.styleMenu
{
    color: #0e5ba2;
    background-color: transparent;
	background-position: 0% 0%;
	margin-top: 0px; 
	margin-left: 0px;
	width: 0px;
}

.styleMenu1 
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0e5ba2;
	height:20px;
}

.styleMenu1 a:link    
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	height:20px;
}

.styleMenu1 a:visited 
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	height:20px;
}

.styleMenu1 a:hover   
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0e5ba2;
	color:            #eaf2f2;
	height:20px;
}

.styleMenu5
{
	color: #654321;
    background-color: #ffffff;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 0px;
	margin-left: 0px;
}

.styleMenu5 a:link    
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:visited 
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
  	background-color: #ffffff;
  	color:            #654321;
}

.styleMenu5 a:active  
{
	font-weight:      bold;
  	color: blue;
  	background-color: #c9dfdf;
}

.styleMenu2
{
	text-decoration:  none;
	font-weight:      bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
}

.styleMenu2 a:link    
{
	text-decoration:  none;
	font-weight:      normal;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	margin-top: 1px;
	margin-bottom: 1px;
	color: #0e5ba2;
}

.styleMenu2 a:visited 
{
	text-decoration:  none;
	font-weight:      normal;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
}

.styleMenu2 a:hover   
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0e5ba2;
	text-decoration: none;
  	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.styleMenu2 a:active  
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-weight:      normal;
  	text-decoration:  none;
  	color: #0e5ba2;
}

.styleMenu3
{
	color: #0e5ba2;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 1px;
	margin-bottom:1px;
}

.styleMenu3 a:link
{
	text-decoration:  none;
	font-weight:      normal;
	color: #0e5ba2;
}

.styleMenu3 a:visited 
{
	text-decoration:  none;
	color: #0e5ba2;
}

.styleMenu3 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	color: #0e5ba2;
}

.styleMenu3 a:active  
{
	text-decoration:  none;
	color: #0e5ba2;
}

.styleMenu4
{
    color: #0e5ba2;
    background-color: #ffffff;
    background-image: url("");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top: 0px;
	margin-left: 0px;
}

.styleMenu4 a:link    
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color: #0e5ba2;
}

.styleMenu4 a:visited 
{
	text-decoration:  none;
  	font-weight:      normal;
  	background-color: #ffffff;
  	color: #0e5ba2;
}

.styleMenu4 a:hover   
{
	text-decoration:  none;
  	font-weight:      bold;
  	background-color: #ffffff;
  	color: #0e5ba2;
}

.styleMenu4 a:active  
{
	font-weight:      bold;
  	color: #0e5ba2;
  	background-color: #c9dfdf;
}

/*banniere: style */
a.logo 
{
	color: white;
  	background-color: #000080;
  	background-image: url("../images/sibix/logo.png");
  	font-weight: bold;
  	text-align: center;
  	width: 200px; 
  	height: 58px; 
  	display: block;
}

/*banniere: IDS */
#banniere
{
	background-color:transparent;
	position:absolute; 
	top:0;
	width:100%; 
	height:80px; 
	margin-left:0px;
	left:0px;
	z-index:1;
}

#banniereHautGauche
{
	position:absolute;
	top:0px; 
	left:0px;
	width:200px; 
	height:58px; 
	z-index:2;
}

#banniereIntitule
{
  	position:absolute;
	top: 0px; 
	left: 0px;
  	width: 0px;
  	height: 0px; 
  	z-index: 0;
    font-family: Arial, Helvetica, sans-serif;   
    font-size: 10pt;   
	font-weight: bold;
}

#banniereHautDroit
{
  	background-repeat: no-repeat;
  	background-image: url("../images/sibix/banniere_hd.png");
  	background-color: white; 
  	float: right;
  	width: 613px;
  	height: 58px; 
  	z-index: 0;
}

#banniereSeparation
{
	position: absolute; 
    background-image: url("../images/sibix/trait1.png");
    background-repeat: repeat-x;
    top: 58px; 
    left: 0px;
	height: 2px;
	width: 100%;
  	z-index: 1;
}

#banniereBasGauche
{ 
	position: absolute; 
 	background-image: url("../images/sibix/fond-menu.png"); 
	background-repeat:repeat-y;
	background-position: 0% 0%; 	
	top: 60px;
	left: 0px; 
	margin-left: 0px;
	width: 280px; 
	height: 20px; 
	z-index: 2;
	display: block;
}

#banniereBasCentre
{
	position: absolute; 
	top: 60px;
	left: 130px;
	width: 100px;
	height: 20px; 
	z-index: 2;
}

.banniereCentreImage
{
	margin-top: -14px;
  	float: right;
  	margin-left: -32px;
}

#banniereBasDroit
{
	position: absolute;
	padding-top:3px; 
	top: 60px;
	left: 150px; 
	width: 100%;
	height: 20px; 
	z-index: 1;
}

#banniereSeparateur
{
    position: absolute;
  	background-image: url("../images/sibix/separateur1.gif");
  	width: 1px;
  	height: 10px; 
  	z-index: 2;
}

a.BanniereDeconnexion
{
	position: absolute;
	top: 0px;
	left: 0px;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 8pt;   
    color: white;
    width: 130px;
    height: 20px;
    background-image: url("../images/sibix/deco2.png");
    text-decoration: none;
    z-index: 4;
}
a.BanniereDeconnexion:hover
{
    background-image: url("../images/sibix/deco1.png");  
}
a.BanniereDeconnexion:active
{
    color: white;
    text-decoration: underline;
}
a.BanniereDeconnexion:visited
{
    color: white;
    text-decoration: none;
}

/* width passe de 180 à 240px pour afficher l'heure après la date */
#banniereDate
{
background-image: url("../images/sibix/banniere-bas.png");
	position: absolute; 
	top: 60px;
	left: 75%; 
	width:100%;
	height: 20px; 
	z-index: 1;
	padding-left: 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:            #0e5ba2;
	    font-size: 8pt;   
}

#clock
{
	text-align: left;
	background:none;
	border:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0e5ba2;
	font-size:8pt;
}

.texteBanniere
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;    
    font-size: 8pt;   
    color: black;
    vertical-align:middle;
}

.texteBanniereGras
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;    
    font-size: 8pt;   
    color: black;
}

.banniereSeparateur
{
	position: relative;
	top: -2px;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 8pt;
    color: white;
    text-align: center;
    z-index: 5;
}

th.titre1

{
padding-left:5px;
padding-top:5px;
text-align: -moz-left;
color:            #0e5ba2;   
}

th.titre2
{
	text-align: -moz-left;
	padding-left:10px;
	padding-bottom:5px;
	color:            #0e5ba2;  
}

.ficheSansBord
{
	background-color: #FFFFFF;
	margin-left: 8px;
    /*background-color: transparent;*/
}

b
{
	color:red;
	font-weight:bold;
	text-decoration:none;
}

/*/------------------------------------------------------------------\*/
/*|                                                                  |*/
/*|                      SUGGEST                    				 |*/
/*|                                                                  |*/
/*\------------------------------------------------------------------/*/



/*/------------------------------------------------------------------\*/
/*|                                                                  |*/
/*|                      AJOUT provenant default.css            	 |*/
/*|                       Faire le tri			                     |*/
/*\------------------------------------------------------------------/*/
table
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
td.black
{
    font-size: 10pt;
    font-weight: normal;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
tr
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h1
{
    font-size: 15pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h2
{
    font-size: 14pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h3
{
    font-size: 13pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}
h5
{
    font-size: 11pt;
    color: yellow
}
pre
{
    font-size: 10pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif
}

.center
{
	text-align: center;	
}

/* Classe Menu */
table.menu
{
	border: 2px solid
}

td.menu
{
	border-width: 1pt;
	border-style: inset;
	text-align: center;
}

td.menu:hover
{
	background-color: activeborder;
}

/* Classe detail_certificat */
th.detail_certificat
{
	text-align: left;
}
.detail_certificat
{
	text-align: left;
	font-size: 8pt;
}

/* Police à chasse fixe */
.chasse_fixe
{
	font-family: monospace;	
}

/* Classe titre1 */
.titre1
{
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 5px;
}


/* Classe titre2 */
.titre2
{
	text-align: left;
	font-size: 10pt;
}


/* Classe field2 */
.field2
{
	text-align: left;
	margin-left: 10pt;
}

span.field2
{
	font-weight: bold;	
}

/* Classe field3 */
.field3
{
	text-align: left;
	margin-left: 20pt;
}

td.field3
{
	font-weight: bold;
	font-style: italic;
	color: #4682B4	
}

.alerte
{
    font-weight: bold;
    color: red
}

.champNormal
{
    background-color: #c9dfdf
}
.champObligatoire
{
    font-weight: bold;
    color: #c02c36;
    background-color: #c9dfdf
}
.champNonModifiable
{
    border-right: thin outset;
    border-top: thin outset;
    border-left: thin outset;
    border-bottom: thin outset;
    background-color: #eaf2f2
}
.entete
{
    background-color: #c9dfdf
}
.champTailleFixe
{
    font-family: 'courier new',monospace;
    background-color: #c9dfdf
}

/*styles des messages */
.erreur
{
    font-weight: bold;
    color: #DC5C24
}
.warning
{
    font-weight: bold;
    color: #db6b35;
}
.info
{
    font-weight: bold;
    color: #2033a0;
}

.listPetit
{
    font-size: 7pt
}
.tresPetit
{
    font-size: 8pt
}
.tresPetitReverse
{
    color: black;
    background-color :#C9DFDF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold
}
.petit
{
    font-size: 9pt
}
.case
{
    background-color: #eaf2f2
}
.caseSupp
{
    color: #9f9f9f;
    background-color: #eaf2f2
}
.fiche
{
    border-right: #eaf2f2 20px solid;
    border-top: #eaf2f2 20px solid;
    border-left: #eaf2f2 20px solid;
    border-bottom: #eaf2f2 20px solid;
    background-color: #eaf2f2
}
.ficheInverse
{
    border-right: #c9dfdf 20px solid;
    border-top: #c9dfdf 20px solid;
    border-left: #c9dfdf 20px solid;
    border-bottom: #c9dfdf 20px solid;
    background-color: #c9dfdf
}
.liste
{
    background-color: #c9dfdf
}
.sansBord
{
    margin: 0px
}
.tabLot
{
    font-size: 8pt;
    margin: 0px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #eaf2f2;
    text-align: center;
    border-bottom-style: none
}
.tabPetit2
{
    font-size: 8pt;
    background-color: #eaf2f2;
    text-align: center
}
.chpPetit3
{
    font-size: 8pt;
    background-color: #c9dfdf
}
.ligErr
{
    font-family: 'courier new',monospace;
    background-color: #dd4343
}

/*******************************************
 * class for the title of the subscription *
 ******************************************/
P.SUBSCRIPTION 
{
		  color : #FFFFFF;
		  font-family: arial;
		  font-weight : bold;
		  text-align : center;
		  font-size : 16px
}

TD.ERROR
{
    font-weight: bold;
    color: #ed4f50;
    font-style: italic;
    font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
}
P.LABEL
{
    font-weight: bold;
    color: #ffffff
}
TH.LABEL
{
    text-align: left;
    padding: 4px;
}

.GRID_BUTTON
{
	margin-left:135px;
	margin-bottom:3px;
}

.FIELD_TOP
{
	text-align: left;
}

SPAN.FIELD
{
	margin-left: 10px;
	vertical-align: baseline; /* XFE */
}

TH.FIELD_MIDDLE
{
    text-align: left;
    vertical-align: middle;
}


TH.FORM {
		color      : #FFFFFF;
		background-color : #DCDCDC;
		font-weight: bold;			
}

P.FORM {
		text-align: center;
}

TABLE.FORM2 
{
	background-color : #000000;

}

/**************************************************/
/* rose */
TD.FORMLOA3 
{
    color: black;
	background-color :  #EB9383; 
}
/* rouge */
TD.FORMLOA2 
{
    color: white;
	background-color :  #DD492F; 
}
/* jaune */
TD.FORMLOA6 
{
    color: black;
	background-color :  #FFFF99; 
}
/* bleu */
TD.FORMLOA1 
{
    color: white;
	background-color :  #3366CC; 
}
/* turquoise */
TD.FORMLOA5 
{
    color: black;
	background-color :  #00DCD2; 
}
/* vert */
TD.FORMLOA4 
{
    color: black;
	background-color :  #00CC00; 
}
/* blanc */
TD.FORMLOA7 
{
    color: black;
	background-color :  #FFFFFF; 
}
/* orange */
TD.FORMLOA8 
{
    color: black;
	background-color :  #FFA200; 
}
/**************************************************/
/* 	   Couleurs niveau de gravite			  */
/**************************************************/
/* code 0 : bleu-violet */
TD.FORMHIS0 
{
    color: white;
	background-color :  #8A2BE2; 
}

/* code 1 : turquoise */
TD.FORMHIS1 
{
    color: black;
	background-color :  #00DCD2; 
}

/* code 2 : jaune */
TD.FORMHIS2 
{
    color: black;
	background-color :  #FFFF99; 
}

/* code 3 : rose */
TD.FORMHIS3 
{
    color: black;
	background-color :  #EB9383; 
}
/* code 4 : rouge */
TD.FORMHIS4 
{
    color: white;
	background-color :  #DD492F; 
}

TD.PAGER
{
	background-color :  GREEN;
	text-align: center;
}

a
{
    color: blue;
    text-decoration: none
}
a:active
{
    color: yellow;
    text-decoration: underline;
}
a:link
{
    color: blue;
    text-decoration: underline;
}
a:visited
{
    color: blue;
    text-decoration: underline;
}
a:hover
{
    color: blue;
    background-color: #DCDCDC;
    text-decoration: underline;
}

.ongletMain {
	border-right: #80add6 2px solid; 
	border-top: medium none; 
	border-left: #80add6 2px solid; 
	border-bottom: #80add6 2px solid; 
	background-color: #ffffff;
}
.ongletEntete {
	border-right: #80add6 2px solid; 
	border-top: #80add6 2px solid; 
	border-left: #80add6 2px solid; 
	border-bottom: #80add6 2px solid; 
	background-color: #C9DFDF;
}
.clsAction {
	font-weight: bold; 
	font-size: 10px; 
	color: #053c6d; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.ongletTextEna {
	border-right: #80add6 2px solid; 
	border-top: #80add6 2px solid;
	border-bottom: medium;
	border-left: #80add6 2px solid;
	font-weight: bold; 
	font-size: 10px;
	font-family: verdana;
	color: #005386; 
	background-color: #ffffff; 
	text-align: center;
}

.ongletTextDis {
	border-right: #c5c5c5 1px solid; 
	border-top: #c5c5c5 1px solid; 
	font-weight: bold; 
	font-size: 10px; 
	border-left: #c5c5c5 1px solid; 
	color: #80add6; 
	border-bottom: #80add6 2px solid; 
	font-family: verdana; 
	background-color: #e6e6e6; 
	text-align: center;
}

.ongletTextErr {
	border-right: #c5c5c5 1px solid; 
	border-top: #c5c5c5 1px solid; 
	font-weight: bold; 
	font-size: 10px; 
	border-left: #c5c5c5 1px solid; 
	color: #FFFFFF; 
	border-bottom: #80add6 2px solid; 
	font-family: verdana; 
	background-color: #ED4F50;
	text-align: center;
}

.ongletMiddle {
	border-right: #80add6 2px solid; 
	border-top: medium none;
	border-bottom: medium none;
	font-size: 1px; 
	border-left: #80add6 2px solid;
	background-color: #ffffff;
}

.ongletSpace 
{
	border-bottom: #80add6 2px solid;
}


/***************************************************
 * Modification couleur nvelle charte
 *
 * Creation le 23/03/2005
 * Par Xavier FONTAINE
 **************************************************/

BODY.login
{
    font-size: 10pt;
    color: black;
    background-color:#F4F4FD;
    background-image: url("");
    background-attachment:fixed;
    font-family: Arial, Helvetica, sans-serif;
}


.ongletIdentification
{
	border-right: #80add6 2px solid;
	border-top: #80add6 2px solid;
	border-left: #80add6 2px solid;
	border-bottom: #80add6 2px solid;
	background-color: white;
	width: 250pt;
	height: 85pt;
	text-align: center;
}

.ficheSansBordIdentification
{
    background-color:#F4F4FD;
}


/***************************************************
 * FORM4 et FORM5 utilisés seulement pour le contenu des
 * listes: alternance des deux dans les listes
 *
 **************************************************/

/* FORM4 */
.FORM4
{
	padding: 0pt;
	margin: 0pt;
}

TABLE.FORM4
{
	font-size: 12pt;
	background-color : #EAF2F2;
}

TH.FORM4
{
	color      : black;
	font-weight: bold;
}

TR.FORM4
{
	color      : black;
	font-weight: bold;
}

TD.FORM4
{
    color: black;
	background-color:  white;
}

P.FORM4
{
	text-align: center;
}

/* FORM5 */


TABLE.FORM5
{
	background-color : #000000;
	border: 0pt;
}

TH.FORM5
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TR.FORM5
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TD.FORM5
{
    color: black;
	background-color :  #c5cce0;
    border: 0pt;
}

P.FORM5
{
	text-align: center;
	padding: 0pt;
	margin: 0pt;
}

INPUT.FORM5
{
	border:0pt;
}

TH.FORM5 TR TD
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}

TH.FORM4 TR TD
{
	color      : black;
	background-color : #EAF2F2;
	font-weight: bold;
}


/**
 * Calendar classes
 */
TD.CALENDRIER 
{
	background-color: #C2C2C2;
	font-weight: bold;
	text-align: center;
	font-size: 10px;
}

A.CALENDRIER 
{
	text-decoration: none;
	color: #000000;
}

.CALENDARborder 
{
	background-color: #000000;
}

.CALENDARTITLE 
{
	background-color: #336699;
}

.CALENDARWEEK 
{
	background-color: #FFFFFF;
}

.CALENDARWEEKEND 
{
	background-color: #FFF4E5;
}

.CALENDARSELECTED 
{
	background-color: #FF8F01;
}

/*/------------------------------------------------------------------\*/
/*|                                                                  |*/
/*|                      SUGGEST                    				 |*/
/*|                                                                  |*/
/*\------------------------------------------------------------------/*/
div.suggestionList {
	z-index:500;
	position:absolute;
	width:150px; 
	border:1px solid #333333; 
	background-color:#ffffff; 
	font-family:Tahoma; 
	font-size:11px; 
	cursor:default; 
	visibility:hidden;
}
div.suggestionList_element_off {
	width: 148px;
	background: #ffffff;
	color: #333333;
	padding-left: 2px;
}
div.suggestionList_element_on {
	width: 148px;
	background: #6D99C6;
	color: #ffffff;
	padding-left: 2px;
}

/* INFOBULLE */
div#tooltip_etat {
   display: none; 
}
div#tooltip_etat {
   position: absolute;
   background: #ffffe1;
   color: black;
   padding: 2px;
   border: 1px solid black;   
   z-index: 100; 
   font-size: 12;
   width:400px;
   text-align:justify;  
}

p.bold
{
    font-weight: bold;
    text-decoration: none;
    margin:0px;
}

/**************************
 *     Swap
***************************/

/* Style class for list "toute permission" */
ul.listAllPermission {
	background-color:#f4faef;
	width: 290px;
   	color: black;
    font-size: 12px;
	list-style-type: none;
	padding: 4px 4px 0 4px;
	margin: 0px;
	font-family: Courier, monospace;
 	border: 1px solid black;
	height: 400px;
	overflow:auto;
}

ul.listAllPermission li  {
  font-size   : 12px;  
}    

ul.listAllPermission li.item_selected  {
	color:#FFFFFF;
  	background-color:#1976ea;
}

ul.listAllPermission li.item_disabled  {
    filter : alpha(opacity=50);
    -moz-opacity : 0.5;
    opacity : 0.5; 	
}

/* Style class for list "permission transport et signature " */
ul.list {
	background-color:#f4faef;
	width: 290px;
   	color: black;
    font-size: 12px;
	list-style-type: none;
	padding: 4px 4px 0 4px;
	margin: 0px;
	font-family: Courier, monospace;
 	border: 1px solid black;
	height: 170px;
	overflow:auto;
}

ul.list li  {
  font-size   : 12px;  
}    

ul.list li.item_selected  {
	color:#FFFFFF;
  	background-color:#1976ea;
}

ul.list li.item_disabled  {
    filter : alpha(opacity=50);
    -moz-opacity : 0.5;
    opacity : 0.5; 	
}

/* Style class for drop items */
ul.hoverclass {
  border: 1px solid orange;
  background-color:#b5e5f1;  
}

ul.hoverclass li {
	background-color:#b5e5f1;
}

/* Style class for selected items */
div.selectedItems {
  background-color : #cdd7b5;
  height:100%;
}

div.selectedItems ul {
  list-style-type: none;
  padding: 4px 4px 0 4px;
  margin: 0px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  border:solid 1px black;
  width:290px;
  background-color: #cdd7b5; 
}

div.selectedItems li {
  height:100%;
  background-color: #cdd7b5;
  color:black;
  border: 0px;
  font-size   : 12px;  
}

/* Style class for swap button */
input.swapButton {
	background-color:#dfddce;		
	font-size:11px;
	color:black;
	width:120px;
	border:solid 1px #8c8c84;	
}